.cmty-pc-header .tdx-global-header__logo.header-comty a{background:url(../img/logo_partner_community_mobile_3x.png) no-repeat center;height:35px;display:block;padding:2px;margin-top:5px;background-size:contain}
.cmty-pc-header .tdx-global-header__logo.header-comty{height:40px}
.cmty-pc-header .form-group-narrow .alt-display{width:100%}
.cmty-pc-header.tdx-scope .form-group label.label-inline{float:none}
.cmty-pc-header .one-salesforce-security-wizard.content-generic{padding:20px;border:1px solid #ddd}
.cmty-pc-header .one-salesforce-security-wizard .wizard-form .form-sub-group .form-group label,.cmty-pc-header .one-salesforce-security-wizard.wizard-step-2 .wizard-form .form-group label,.cmty-pc-header .one-salesforce-security-wizard.wizard-step-6 .wizard-form .form-group label,.cmty-pc-header .one-salesforce-security-wizard.wizard-step-7 .wizard-form .form-group label{width:170px}
.cmty-pc-header.tdx-scope .one-salesforce-security-wizard .wizard-form .form-group label.label-inline,.cmty-pc-header.tdx-scope .one-salesforce-security-wizard .wizard-form .form-group .checkradio-inline{float:none;display:inline}
.cmty-pc-header .one-salesforce-security-wizard #extra4a7 label,.cmty-pc-header .one-salesforce-security-wizard #extra4b7 label,.cmty-pc-header .one-salesforce-security-wizard #extra4a3 label,.cmty-pc-header .one-salesforce-security-wizard #extra4a2 label{display:block}
.cmty-pc-header.tdx-scope .one-salesforce-security-wizard .wizard-form .form-sub-group .form-group table.table-radiocheck-group tr td label,.cmty-pc-header.tdx-scope .one-salesforce-security-wizard.wizard-step-6 .wizard-form .form-group table.table-radiocheck-group tr td label{width:auto}
.cmty-pc-header .one-salesforce-security-wizard #wiz3-sec-policy-yes .label-inline.label-inline-main.label-form-value{display:block;width:auto;padding-top:5px}
.cmty-pc-header .one-salesforce-security-wizard #wiz4-a-2-other_label,.cmty-pc-header .one-salesforce-security-wizard #wiz4-a-3-other_label,.cmty-pc-header .one-salesforce-security-wizard #wiz4-a-7-other_label{width:auto}
.cmty-pc-header .one-salesforce-security-wizard.wizard-step-5 .select-alt-display span.alt-display{width:90%}
@media(max-width:767px){.cmty-pc-header .one-salesforce-security-wizard .wizard-form .form-group label{width:auto}
.cmty-pc-header .one-salesforce-security-wizard.wizard-step-7 .wizard-form .form-group label.label-icon{width:auto}
}
@media(min-width:768px){.cmty-pc-header .tdx-global-header__logo.header-comty a{background:url(../img/logo_partner_community_2x.png) no-repeat center;height:60px;display:block;padding:0;background-size:contain;margin-top:10px}
.cmty-pc-header .tdx-global-header__logo.header-comty{height:60px}
.cmty-pc-header .select-alt-display-l span.alt-display,.cmty-pc-header .form-group .select-alt-display span.alt-display{width:100%}
}
@media(max-width:767px){.cmty-pc-header #form_listing .tooltip-from-title,.cmty-pc-header #form_listing .tooltip-from-el-4{display:none!important}
.cmty-pc-header .one-salesforce-security-wizard.wizard-step-5 .select-alt-display span.alt-display{width:96.5%}
.cmty-pc-header .one-salesforce-security-wizard #wiz4-a-1_label,.cmty-pc-header .one-salesforce-security-wizard #wiz4-a-2_label,.cmty-pc-header .one-salesforce-security-wizard #wiz4-b-2_label,.cmty-pc-header .one-salesforce-security-wizard #wiz4-b-6_label,.cmty-pc-header .one-salesforce-security-wizard #wiz4-b-3_label{width:auto}
}
@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min-resolution:2dppx),only screen and (min-resolution:192dpi){.cmty-pc-header .tdx-global-header__logo.header-comty a{background:url(../img/logo_partner_community_mobile_2x.png) no-repeat center;height:35px;padding:2px;background-size:contain}
}
@media only screen and (-webkit-min-device-pixel-ratio:3),only screen and (min-resolution:3dppx),only screen and (min-resolution:350dpi){.cmty-pc-header .tdx-global-header__logo.header-comty a{background:url(../img/logo_partner_community_3x.png) no-repeat center;height:60px;display:block;padding:3px 0;background-size:contain}
}
@media only screen and (-webkit-min-device-pixel-ratio:2) and (min-width:320px),only screen and (min--moz-device-pixel-ratio:2) and (min-width:320px),only screen and (-o-min-device-pixel-ratio:2/1) and (min-width:320px),only screen and (min-device-pixel-ratio:2) and (min-width:320px),only screen and (min-resolution:192dpi) and (min-width:320px),only screen and (min-resolution:2dppx) and (min-width:320px){.cmty-pc-header .tdx-global-header__logo.header-comty a{background:url(../img/logo_partner_community_mobile_2x.png) no-repeat center;height:35px;display:block;padding:3px 0;background-size:contain}
}
@media only screen and (-webkit-min-device-pixel-ratio:2) and (min-width:768px),only screen and (min--moz-device-pixel-ratio:2) and (min-width:768px),only screen and (-o-min-device-pixel-ratio:2/1) and (min-width:768px),only screen and (min-device-pixel-ratio:2) and (min-width:768px),only screen and (min-resolution:192dpi) and (min-width:768px),only screen and (min-resolution:2dppx) and (min-width:768px){.cmty-pc-header .tdx-global-header__logo.header-comty a{background:url(../img/logo_partner_community_2x.png) no-repeat center;height:60px;display:block;padding:3px 0;background-size:contain}
}
@media only screen and (-webkit-min-device-pixel-ratio:2) and (min-width:1300px),only screen and (min--moz-device-pixel-ratio:2) and (min-width:1300px),only screen and (-o-min-device-pixel-ratio:2/1) and (min-width:1300px),only screen and (min-device-pixel-ratio:2) and (min-width:1300px),only screen and (min-resolution:192dpi) and (min-width:1300px),only screen and (min-resolution:2dppx) and (min-width:1300px){.cmty-pc-header .tdx-global-header__logo.header-comty a{background:url(../img/logo_partner_community_3x.png) no-repeat center;height:60px;display:block;padding:3px 0;background-size:contain}
}.scorecard .content-generic{background-color:transparent}
.scorecard #power-gauge g.pointer,.ph-right-panel #power-gauge g.pointer{fill:#163158}
.scorecard #power-gauge .pointer-center,.ph-right-panel #power-gauge .pointer-center{fill:#163158;width:20px}
.scorecard #power-gauge .pointer-background-center,.ph-right-panel #power-gauge .pointer-background-center{fill:#f2f4f7;stroke:#f2f4f7}
.scorecard .gauge-container{display:inline-block}
.scorecard .gauge-container #power-gauge{display:inline-block;width:300px;height:165px}
.scorecard .gauge-container .gauge-status{text-align:center;font-size:24px;color:#2c3440;text-transform:uppercase}
.scorecard .gauge-title,.scorecard .sc-fbd-3 .sc-slider-title{text-align:center;color:#363636;font-size:22px}
.scorecard .gauge-chart{display:inline-block}
.scorecard .gauge-legend{display:inline-block;vertical-align:top;text-align:left}
.scorecard .gauge-info{width:18px;height:18px;fill:#666;vertical-align:middle;display:inline-block}
.scorecard .gauge-update{font-size:13px;color:#6c6c6c;text-align:center;margin-top:2px}
.scorecard .gauge-legend ul{padding:0;margin:0;margin-top:40px}
.scorecard .gauge-legend ul li{padding-bottom:10px;font-size:12px}
.scorecard .gauge-legend .legend-color{padding:0 7px;font-size:10px;margin-right:10px}
.scorecard .gauge-legend .legend-color.orange{background-color:#eb732a}
.scorecard .gauge-legend .legend-color.light-orange{background-color:#f3ac7d}
.scorecard .gauge-legend .legend-color.cyan{background-color:#8ed2f2}
.scorecard .gauge-legend .legend-color.green{background-color:#81a951}
.scorecard .sc-donut-chart{display:inline-block;width:26px;height:26px;vertical-align:middle;margin:4px 4px 3px -2px}
.scorecard ul.sc-tree,.scorecard ul.sc-tree ul{list-style:none;margin:0;padding:0}
.scorecard ul.sc-tree ul ul{margin-left:10px}
.scorecard ul.sc-tree li li{margin:0;padding:0 7px;line-height:20px;border-left:2px solid #d8d8d8}
.scorecard ul.sc-tree li li:last-child{border-left:none}
.scorecard ul.sc-tree li li:before{position:relative;top:-2px;height:1.5em;width:18px;color:white;border-bottom:2px solid #d8d8d8;content:"";display:inline-block;left:-7px}
.scorecard ul.sc-tree li li:last-child:before{border-left:2px solid #d8d8d8}
.scorecard ul.sc-tree ul{margin-left:10px;margin-bottom:15px}
.scorecard .sc-bar-chart{width:100px;position:relative;display:inline-block}
.scorecard .sc-big-bar-chart{width:210px;position:relative;display:block;margin:auto}
.scorecard .sc-bar-chart div{height:6px;display:inline-block}
.scorecard .sc-bar-chart-pointer{background-color:black;width:2px;position:absolute;margin-top:7px}
.scorecard .sc-bar-chart .sc-icon-pointer{position:absolute;left:-4%;top:-3px}
.scorecard .sc-big-bar-chart .sc-icon-pointer{position:absolute;top:-6px;left:-2%}
.scorecard .sc-icon-pointer polygon{fill:black;stroke:white}
.scorecard .scorecard-individual-elements .sc-details .sc-left-column .sc-big-bar-chart div{height:12px;display:inline-block}
.scorecard .scorecard-individual-elements .sc-details .sc-left-column .sc-big-bar-chart .sc-bar-chart-pointer{background-color:black;width:4px;position:absolute;margin-top:1px;border-left:1px solid #fff;border-right:1px solid #fff}
.scorecard .scorecard-individual-elements .sc-details .sc-left-column{width:25%;box-sizing:border-box;float:left;padding-top:40px}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column{width:75%;box-sizing:border-box;float:right;border-left:1px solid #ddd;padding-bottom:10px}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-1,.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-2{width:50%;float:left;padding:10px 0 0 30px;box-sizing:border-box}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-2 .sc-benefits{margin-bottom:10px}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-2 .sc-benefits ul{padding-left:1rem;margin-top:.5rem;margin-bottom:0rem}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-2 .sc-benefits ul li{list-style:disc outside none;margin-bottom:.5rem}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-1 .sc-title,.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-2 .sc-benefits b{font-size:110%;font-weight:bold;color:#2c3440;margin-bottom:0;margin-top:5px;display:block}
.scorecard #learning_certifications_metrics ul{margin-bottom:0}
.scorecard .sc-tree .sc-donut-chart-info{display:inline-block;vertical-align:top;margin-top:10px;width:80%;margin-bottom:8px}
.scorecard .sc-tree .sc-donut-chart-info a,.scorecard .sc-tree .sc-donut-chart-info span{color:#16325c}
.scorecard .sc-tree .sc-donut-chart-info a:hover{text-decoration:underline}
.scorecard .scorecard-individual-elements .sc-details .sc-left-column .sc-status{text-align:center;font-size:170%;text-transform:uppercase;font-weight:bold;padding-top:20px;padding-bottom:20px}
.scorecard .sc-bar-chart div:nth-child(1),.scorecard .scorecard-individual-elements .sc-details .sc-left-column .sc-big-bar-chart div:nth-child(1){border-bottom-left-radius:5px;border-top-left-radius:5px}
.scorecard .sc-bar-chart div:nth-last-child(2),.scorecard .scorecard-individual-elements .sc-details .sc-left-column .sc-big-bar-chart div:nth-last-child(2){border-bottom-right-radius:5px;border-top-right-radius:5px}
.scorecard .scorecard-individual-elements{border:1px solid #ddd;border-radius:5px;box-sizing:border-box;box-shadow:0 2px 4px 0 rgba(0,0,0,0.2);vertical-align:middle;width:100%;background-color:#fff;margin-bottom:20px}
.scorecard .scorecard-individual-elements .sc-text,.scorecard-individual-elements .sc-toggle-arrow{display:table-cell;vertical-align:middle}
.scorecard-individual-elements .sc-toggle-arrow{cursor:pointer;display:table-cell;width:30px}
.scorecard .scorecard-individual-elements .sc-toggle-arrow svg{margin-top:4px}
.scorecard .scorecard-individual-elements .sc-toggle-arrow-open svg{transform:rotate(90deg)}
.scorecard .scorecard-individual-elements .sc-text .sc-title{font-size:20px}
.scorecard .scorecard-individual-elements .sc-text .sc-description{font-size:14px}
.scorecard .scorecard-individual-elements .sc-resume{display:table;width:100%;min-height:70px;padding:5px 20px;box-sizing:border-box}
.scorecard .scorecard-individual-elements .sc-details{background-color:#f9f9fa;border-top:1px solid #ddd;width:100%;height:100%;display:block;box-sizing:border-box;border-bottom-left-radius:5px;border-bottom-right-radius:5px}
.scorecard .sc-elements-chart{display:table-cell;vertical-align:middle;text-align:right;width:170px}
.scorecard .sc-arrow-up{width:0;height:0!important;border-left:4px solid transparent;border-right:4px solid transparent;border-bottom:6px solid black;position:absolute;top:12px}
.scorecard .sc-elements-chart .sc-status{color:#909090;display:inline-block;text-align:right;padding:4px;line-height:20px;vertical-align:inherit;text-transform:capitalize}
.scorecard .sc-big-bar-chart .sc-arrow-up{width:0;height:0!important;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:10px solid black;position:absolute;top:10px}
.scorecard .sc-first-box{position:relative;padding:8px 16px;background:#fff;margin-bottom:30px;border:1px solid #ddd}
.scorecard .sc-first-box:after{background:linear-gradient(-45deg,transparent 24px,#fff 0),linear-gradient(45deg,transparent 24px,#fff 0);background-position:left-bottom;background-repeat:repeat-x;background-size:24px 24px;content:" ";display:block;position:absolute;bottom:-15px;left:0;width:100%;height:15px;margin-left:-1px;margin-right:-1px;-webkit-filter:drop-shadow(#d0d0d0 0 3px 1px);border-left:1px solid #ddd;border-right:1px solid #ddd}
.scorecard .sc-first-box:before{background:linear-gradient(-45deg,#fff 12px,transparent 0),linear-gradient(45deg,#fff 12px,transparent 0);background-repeat:repeat-x;background-size:24px 17px;content:" ";display:block;position:absolute;top:-16px;left:0;width:100%;height:19px;border-left:1px solid #ddd;border-right:1px solid #ddd;margin-left:-1px;margin-right:-1px}
.scorecard .tdx-home-heading{padding-top:0;border-bottom:1px solid #ddd;margin:0 10px 10px 10px;padding-bottom:20px;position:relative}
.scorecard .sc-appy{width:120px;position:absolute;right:0;bottom:0}
.scorecard .sc-first-box .sc-paratner-logo{text-align:center}
.scorecard .sc-first-box .sc-paratner-logo img{max-width:100px;max-height:50px}
.scorecard .tdx-home-heading h4{width:55%;margin:0 auto;box-sizing:border-box}
.scorecard .tdx-home-heading h4 p{margin:0;line-height:20px}
.scorecard .tdx-home-heading h1 strong{font-family:NexaRustSans-Black}
.scorecard .sc-first-box .sc-first-box-detail{box-sizing:border-box;padding:10px}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1,.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-2,.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-3{float:left;box-sizing:border-box;padding:10px 0}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1{width:20%;padding:10px}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1 p strong{color:#363636}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-2{width:40%;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-3{width:40%}
.scorecard .sc-slider{position:relative}
.scorecard .sc-slider-item{margin-top:10px;padding:16px;border:1px solid #ddd;border-radius:8px;background-color:#f2f5fa;max-width:calc(100% - 44px);position:absolute;right:10px;box-sizing:border-box;min-height:190px;min-width:calc(100% - 44px)}
.scorecard .sc-slider-item b{text-align:left!important}
.scorecard .sc-slider-item a{text-align:left!important;position:absolute;bottom:10px}
.scorecard .sc-slider-item div{text-align:left!important;margin-top:1em;margin-bottom:1em;max-height:100px;overflow-y:auto}
.scorecard .sc-fbd-3 .sc-slider-title{text-align:left;margin-left:34px}
.scorecard .sc-slider-controls{position:absolute;bottom:10px;width:inherit;text-align:center;line-height:30px}
.scorecard .sc-slider-controls div{display:inline-block;vertical-align:middle}
.scorecard .sc-next,.scorecard .sc-prev{height:24px}
.scorecard .sc-next svg,.scorecard .sc-prev svg{border:1px solid #ddd;border-radius:50%;padding:3px;cursor:pointer}
.cmty-pc-header .scorecard .content-header .breadcrum{text-transform:uppercase;margin-bottom:5px;color:#0070d2;font-size:110%;display:block}
.cmty-pc-header .scorecard .content-header-outside{padding-bottom:0}
.cmty-pc-header .scorecard .content-generic{margin-top:5px}@media(max-width:979px){.scorecard .gauge-chart{margin-left:-13px}
.scorecard .sc-big-bar-chart{width:160px}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-1,.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-2{padding-left:10px}
.scorecard .tdx-home-heading h1 strong{font-size:18px}
.scorecard .tdx-home-heading h1 span{font-size:28px}
.scorecard .tdx-home-heading h4{width:510px}
.scorecard .sc-appy{width:75px}
}
@media(max-width:979px) and (min-width:768px),(max-width:480px){.scorecard .gauge-legend ul{margin-top:10px}
.scorecard .gauge-legend ul li{display:inline-block;margin-right:6px}
.scorecard .gauge-legend .legend-color{margin-right:2px;margin-left:6px}
.scorecard .gauge-legend .legend-color:first-of-type{margin-left:0}
}
@media(max-width:767px){.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1,.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-2,.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-3{width:100%;float:none;border:0;padding:10px}
.scorecard .gauge-title,.scorecard .sc-fbd-3 .sc-slider-title{font-size:13px;font-weight:bold;text-align:left;margin:0}
.scorecard .gauge-info{display:none}
.scorecard .sc-slider-item{position:static;max-width:100%}
.scorecard .sc-slider-controls{margin-top:10px;position:static}
.scorecard .sc-first-box:before{background:linear-gradient(-45deg,#fff 10px,transparent 0),linear-gradient(45deg,#fff 12px,transparent 0);background-size:20px 20px}
.scorecard .sc-first-box:after{background:linear-gradient(-45deg,transparent 20px,#fff 0),linear-gradient(45deg,transparent 20px,#fff 0);background-size:20px 20px}
.scorecard .scorecard-individual-elements .sc-details .sc-left-column{width:100%;padding-top:20px}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column{width:100%;padding:0;border:0}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-1,.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-2{padding:20px;width:100%}
.scorecard .scorecard-individual-elements .sc-details .sc-right-column .sc-right-column-1{padding-bottom:0}
.scorecard .tdx-home-heading h1 strong:first-of-type{display:none}
.scorecard .sc-slider-item div{max-height:none;overflow:visible}
.scorecard .sc-slider-item{min-height:auto}
.scorecard .sc-slider-item a{position:relative;margin:10px 0;bottom:0}
.scorecard .tdx-home-heading h4{width:70%}
}
@media(max-width:629px){.scorecard .sc-elements-chart{display:none}
.scorecard .sc-appy{display:none}
}
@media(max-width:767px) and (min-width:480px){.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1 div div{display:inline-block;min-width:145px;text-align:right}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1 div div:nth-child(n+2){text-align:left;margin-left:5px}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1 div div:nth-child(n+2) p{margin-bottom:5px}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1 div{text-align:center}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1 .sc-partner-name{text-align:center}
}
@media(max-width:479px){.scorecard .content-primary-inner-general{padding:10px 5px}
.scorecard .tdx-home-heading{margin:0 4px 5px 4px;padding-bottom:15px}
.scorecard .tdx-home-heading h1 span{font-size:20px}
.scorecard .tdx-home-heading h1 strong{font-size:15px}
.scorecard .tdx-home-heading h4{font-size:12px;padding:0 5px;box-sizing:border-box}
.scorecard .sc-first-box{padding:0}
.scorecard .sc-first-box .sc-first-box-detail{padding:0}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1{padding:10px 20px}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-2{padding:10px 0}
.scorecard .gauge-title{padding-left:20px}
.scorecard .sc-fbd-3 .sc-slider-title{padding-left:10px}
.scorecard .sc-first-box .sc-first-box-detail .sc-fbd-1 div div p{margin-bottom:5px}
.scorecard .gauge-chart{margin:0}
.scorecard .scorecard-individual-elements .sc-text .sc-title{font-size:16px}
.scorecard .scorecard-individual-elements .sc-text .sc-description{font-size:12px}
}
@media(min-width:980px) and (max-width:1219px){.scorecard .sc-first-box .tdx-home-heading h1{font-size:25px}
.scorecard .sc-first-box .tdx-home-heading span{font-size:30px}
.scorecard .gauge-container{margin-left:-22px}
}.sc-overlay .content-simple{width:830px;position:relative}
.ie10 .sc-overlay .content-simple,.ie11 .sc-overlay .content-simple,.ie-edge .sc-overlay .content-simple{width:850px}
.sc-overlay .content-simple-body{box-sizing:border-box;border-radius:5px;padding:0;background-color:#f4f6f9;position:relative}
.sc-overlay .content-simple .sc-close-icon{position:absolute;width:20px;height:20px;right:5px;top:-25px}
.sc-overlay .content-simple .sc-close-icon:hover{cursor:pointer}
.sc-overlay .content-simple .content-simple-head{height:0;padding:0;border:0;position:relative}
.sc-overlay .sc-welcome-appy,.sc-overlay .sc-welcome-info{display:inline-block;box-sizing:border-box;float:left;width:50%;height:100%;position:relative}
.ie10 .sc-overlay .sc-welcome-appy{height:630px}
.sc-overlay .sc-welcome-info .tdx-home-heading{display:none}
.sc-overlay .sc-welcome-info .sc-appy{display:none}
.sc-overlay .sc-welcome-appy{background-color:#fff}
.sc-overlay .sc-welcome-appy h1{position:absolute;width:100%;color:#2c436b}
.sc-overlay .sc-welcome-appy h1 span,.sc-overlay .sc-welcome-appy h1 strong,.sc-overlay .sc-welcome-info h1 span,.sc-overlay .sc-welcome-info h1 strong{display:block}
.sc-overlay .sc-welcome-info h1 span.sc-trailblazer-title,.sc-overlay .sc-welcome-appy h1 span.sc-trailblazer-title{font-family:Trailhead-Bold;font-size:50px;padding-bottom:13px;padding-top:26px}
.sc-overlay .sc-welcome-appy h1 span.sc-welcome-title,.sc-overlay .sc-welcome-info h1 span.sc-welcome-title{font-family:Trailhead-Bold}
.sc-overlay .sc-welcome-appy h1 strong,.sc-overlay .sc-welcome-info h1 strong{font-family:NexaRustSans-Black;font-size:35px;padding:4px}
.sc-overlay .sc-welcome-appy-content{background:url(../img/welcome_mat_bg_image.png) no-repeat bottom center;height:630px}
.ie .sc-overlay .sc-welcome-appy-content{height:650px}
.sc-overlay .sc-welcome-info{text-align:center;padding:0 10px}
.sc-overlay .sc-welcome-info .sc-button{margin-top:30px;margin-bottom:20px;padding:8px 16px}
.sc-overlay .sc-welcome-info h1{font-weight:bold;color:#42547a;font-size:145%;line-height:28px}
.sc-overlay .sc-icon{width:50px;height:40px;display:inline-block;margin-top:35px;background-size:50px}
.sc-overlay .sc-img-target{background-image:url(../img/icon_target.png)}
.sc-overlay .sc-img-mountains{background-image:url(../img/icon_mountains.png)}
.sc-overlay .sc-img-map{background-image:url(../img/icon_map.png)}
@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min-resolution:2dppx),only screen and (min-resolution:192dpi){.sc-overlay .sc-img-target{background-image:url(../img/icon_target_2x.png)}
.sc-overlay .sc-img-mountains{background-image:url(../img/icon_mountains_2x.png)}
.sc-overlay .sc-img-map{background-image:url(../img/icon_map_2x.png)}
.sc-overlay .sc-welcome-appy-content{background:url(../img/welcome_mat_bg_image_2x.png) no-repeat bottom center;background-size:415px}
}
@media only screen and (-webkit-min-device-pixel-ratio:3),only screen and (min-resolution:3dppx),only screen and (min-resolution:350dpi){.sc-overlay .sc-img-target{background-image:url(../img/icon_target_3x.png)}
.sc-overlay .sc-img-mountains{background-image:url(../img/icon_mountains_3x.png)}
.sc-overlay .sc-img-map{background-image:url(../img/icon_map_3x.png)}
.sc-overlay .sc-welcome-appy-content{background:url(../img/welcome_mat_bg_image_3x.png) no-repeat bottom center;background-size:415px}
}
@media(max-width:979px){.sc-overlay .content-simple{width:690px}
.sc-overlay .sc-welcome-appy-content{background-size:345px}
.ie10 .sc-overlay .content-simple,.ie11 .sc-overlay .content-simple,.ie-edge .sc-overlay .content-simple{width:710px}
}
@media(max-width:767px){.sc-overlay .sc-welcome-appy{display:none}
.sc-overlay .sc-welcome-info{width:100%;margin:0;padding:0 20px}
.sc-overlay .content-simple,.ie10 .sc-overlay .content-simple,.ie11 .sc-overlay .content-simple,.ie-edge .sc-overlay .content-simple{width:90%}
.sc-overlay .sc-welcome-info .tdx-home-heading{display:block;margin:0;padding:10px}
.sc-overlay .sc-welcome-info .sc-welcome-info-description{padding:10px 10px 20px 10px;border:1px solid #ddd;background-color:#fff;border-radius:5px}
.sc-overlay .sc-welcome-info h1{position:relative}
.sc-overlay .sc-welcome-info h1 strong{font-size:25px}
.sc-overlay .sc-welcome-info h1 span.sc-trailblazer-title{font-size:30px;padding-bottom:3px;padding-top:13px}
.sc-overlay .sc-icon{margin-top:20px}
.sc-overlay .sc-welcome-info .sc-button{margin-top:20px}
.sc-overlay .sc-welcome-info .sc-appy{display:block;width:100px;position:absolute;right:0;bottom:-5px}
}
@media(max-width:479px){.sc-overlay .sc-welcome-info .sc-appy{width:80px}
.sc-overlay .sc-welcome-info h1{font-size:135%}
.sc-overlay .sc-welcome-info h1 strong{font-size:20px;line-height:15px}
.sc-overlay .sc-welcome-info h1 span.sc-trailblazer-title{font-size:30px;padding-bottom:0;padding-top:8px}
.sc-overlay .sc-welcome-info{padding:0 10px}
}
@media(max-width:418px){.sc-overlay .sc-welcome-info{padding:0 5px}
.sc-overlay .sc-welcome-info .sc-appy{width:60px}
.sc-overlay .sc-welcome-info h1{font-size:105%}
.sc-overlay .sc-icon{background-size:40px;width:40px;height:30px}
}.publishing-home .content-generic{padding:20px}
.publishing-home .ph-panels{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #ddd}
.publishing-home .ph-panels .ph-left-panel,.publishing-home .ph-panels .ph-right-panel{width:50%;display:inline-block;box-sizing:border-box}
.publishing-home .ph-panels .ph-left-panel{float:left}
.publishing-home .ph-panels .ph-left-panel .ph-left-panel-inner{border:1px solid #ddd;border-radius:6px;margin-right:10px;padding-bottom:10px;padding-top:10px;padding-left:10px;box-shadow:0 2px 4px 0 rgba(0,0,0,0.2);box-sizing:border-box}
.publishing-home .ph-panels .ph-left-panel.einsteinOn .ph-left-panel-inner{padding-left:0}
.publishing-home .ph-panels .ph-left-panel .ph-left-panel-inner .nav-tab-sub-section.charts{padding:0}
.publishing-home .ph-panels .ph-left-panel .ph-left-panel-inner h3{font-weight:bold;color:#17335b;padding:10px;font-size:20px;line-height:36px;text-align:center}
.publishing-home .ph-panels .ph-right-panel{float:right}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner{border:1px solid #ddd;margin-left:10px;padding-bottom:10px;padding-top:10px;border-radius:6px;box-shadow:0 2px 4px 0 rgba(0,0,0,0.2);box-sizing:border-box}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .gauge-container{width:calc(45% - 1px);float:left;border-right:1px solid #ddd}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve{width:55%;float:right;text-align:left;padding:10px 10px 0 20px;box-sizing:border-box}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .gauge-container .gauge-status{text-align:center;font-size:24px;color:#2c3440;text-transform:uppercase}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner.tdx-home-heading h1 span{font-size:30px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner.tdx-home-heading h1 span+strong{font-size:22px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner.tdx-home-heading h1 .tdx-arrow{width:55px;height:38px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve .ph-improve-title{padding-bottom:10px;font-size:20px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve .ph-improve-sub{padding-bottom:10px;font-size:18px;font-weight:bold}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve .ph-improve-desc{max-height:130px;overflow-y:auto}
.publishing-home .ph-panels .ph-right-panel.einsteinOn .ph-right-panel-inner,.publishing-home .ph-panels .ph-left-panel.einsteinOn .ph-left-panel-inner{position:relative}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-button,.publishing-home .ph-left-panel-inner .ph-button{margin-top:10px;border-top:1px solid #ddd;padding-top:10px;margin-left:10px;margin-right:10px}
.publishing-home .ph-panels .ph-right-panel.einsteinOn .ph-right-panel-inner .ph-button,.publishing-home .ph-left-panel.einsteinOn .ph-left-panel-inner .ph-button{position:absolute;width:100%;bottom:10px;margin-left:0}
.publishing-home .ph-left-panel-inner .reportsContainer{height:253px;padding:0 10px 0 5px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-button .btn,.publishing-home .ph-left-panel-inner .ph-button .btn{font-weight:normal}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve b{text-align:left!important;font-size:16px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve a{display:none}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve div{text-align:left!important;margin-top:1em;margin-bottom:1em;max-height:100px;overflow-y:auto}
.publishing-home .ph-panels .scorecard-and-no-listings-panels .nav-tab-sub-section.intro-block{width:50%}
.publishing-home .ph-panels .scorecard-and-no-listings-panels .nav-tab-sub-section.intro-block .nav-tab-sub-section.intro-block{width:100%}
.publishing-home .ph-panels .nav-tab-sub-section.intro-block{float:left;display:inline-block;box-sizing:border-box}
.publishing-home .ph-panels .scorecard-tile-on-top .ph-right-panel{margin-top:55px}
.publishing-home .ph-panels .scorecard-tile-on-top .ph-right-panel.ph-right-panel-full{margin-top:0;width:70%;margin:auto;display:block;float:none}
.publishing-home .ph-panels .nav-tab-sub-section.intro-block.ph-left-panel-full{display:block;width:100%;float:none}
.publishing-home .ph-panels.scorecard-tile-is-hidden .scorecard-and-no-listings-panels .nav-tab-sub-section.intro-block,.publishing-home .ph-panels.scorecard-tile-is-hidden .ph-left-panel{width:100%}
.publishing-home .ph-panels .scorecard-and-no-listings-panels .ph-right-panel,.publishing-home .ph-panels.show-chart-and-gauge .ph-left-panel{float:none}
@media(max-width:1219px){.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner.tdx-home-heading h1 span{font-size:26px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner.tdx-home-heading h1 span+strong{font-size:20px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner.tdx-home-heading h1 .tdx-arrow{width:50px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve .ph-improve-title{font-size:18px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve .ph-improve-sub{font-size:16px}
}
@media(max-width:979px){.publishing-home .ph-panels .ph-left-panel,.publishing-home .ph-panels .ph-right-panel{float:none;width:100%;margin-left:0;margin-right:0}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner{margin-left:0;margin-right:0}
.publishing-home .ph-panels .ph-left-panel .ph-left-panel-inner{margin-left:0;margin-right:0}
.publishing-home .ph-panels .ph-left-panel{margin-bottom:20px}
.publishing-home .ph-panels .scorecard-and-no-listings-panels .nav-tab-sub-section.intro-block{width:100%}
.publishing-home .ph-panels .scorecard-tile-on-top .ph-right-panel{margin-top:0}
}
@media(max-width:629px){.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .gauge-container,.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve{width:100%}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve .ph-improve-desc{max-height:100%}
}
@media(max-width:479px){.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner.tdx-home-heading h1 .tdx-arrow{width:30px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner.tdx-home-heading h1 span{font-size:18px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner.tdx-home-heading h1 span+strong{font-size:15px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve .ph-improve-title{font-size:16px}
.publishing-home .ph-panels .ph-right-panel .ph-right-panel-inner .ph-improve .ph-improve-sub{font-size:14px}
.publishing-home .ph-panels .ph-left-panel .ph-left-panel-inner h3{font-size:15px}
}
.results-tiles-isolated{padding:0}
.appx .appx-tiles-grid-ul{padding:0;margin:0}
.appx .appx-tiles-grid-ul li{margin-right:8px;padding:10px 0}
.appx .appx-tiles-grid-ul li:first-child{margin-left:5px}
.appx .appx-tiles-grid-ul li:last-child{margin-right:0}
.appx .appx-tile-title{height:15px}
.appx .view-tile .tile-medium{margin:12px 2px 8px 4px}.notification{top:12%;position:absolute;padding:0;margin-top:40px;width:100%;display:flex;justify-content:center}
.notification .cmty-notify-info{color:#fff;background-color:#706e6b}
.notification .cmty-notify-success{background:#1b8956;color:#fff}
.notification .cmty-notify-warning{background-color:#ffb75d;color:#080707}
.notification .cmty-notify-warning .cmty-notify__content svg{fill:#514f4d}
.notification .cmty-notify-warning .cmty-notify__content .cmty-text-heading--small{color:#080707}
.notification .cmty-notify-error{color:#fff;background-color:#c23934}
.notification .cmty-notify__content{padding-top:0;margin-bottom:0}
.notification .cmty-notify__content .cmty-text-heading--small{padding:0;display:inline-block;font-size:16px;vertical-align:middle;margin-bottom:0;margin-top:0}
.notification .cmty-notify__content .cmty-notify-icon{height:1.5rem;width:1.5rem;display:inline-block;fill:#fff;vertical-align:middle}
.notification .cmty-notify__content .cmty-notify-icon.cmty-notify-icon-left{margin-right:.75rem}
.notification .cmty-notify__content .cmty-notify-icon.cmty-notify-icon-right{margin-left:.75rem;float:right}
.notification .cmty-notify__content .cmty-notify-icon.cmty-notify-icon-right:hover{cursor:pointer}
@media only screen and (min-width:768px) and (max-width:983px){.notification .cmty-notify__content .cmty-text-heading--small{max-width:290px;font-size:14px}
}
@media only screen and (max-width:767px){.notification .cmty-notify__content .cmty-text-heading--small{max-width:230px;font-size:14px}
}